 .slider-container {
    position: relative;
    width: 80%;
    margin: 50px auto;
    overflow: hidden;
}

.slider {
    display: flex;
    transition: transform 0.5s ease;
}

.card {
    min-width: 300px;
    margin: 0 10px;
    padding: 20px;
    background: linear-gradient(#ffcc95,#fffcfa);
    border: none;
/*    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
    text-align: center;
}

button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #007bff;
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
}

.prev {
    left: 10px;
}

.next {
    right: 10px;
}